<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <div>
            <h1>Create Account</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Create</button>
            </form>
        </div>
    </main>
</body>
<header>
    <nav>
        <ul>
            {% if user.is_authenticated %}
                Hello, {{  user.username  }}
            <li><a href="{% url 'logout' %}">Logout</a></li>
            <li><a href="{% url 'create_receipt' %}">Create Receipt</a></li>
            <li><a href="{% url 'account_list' %}">Account List</a></li>
            <li><a href="{% url 'category_list' %}">Category List</a></li>
            <li><a href="{% url 'create_category' %}">Create Category</a></li>
            <li><a href="{% url 'create_account' %}">Create Account</a></li>
            {% else %}
            <li><a href="{% url 'login' %}">Login</a></li>
            <li><a href="{% url 'signup' %}">Signup</a></li>
            {% endif %}
        </ul>
    </nav>
</header>
</html>
